@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cabin:wght@600&family=Urbanist:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 
 
body {
    padding: 0%;
    margin: 0%;
    font-family: 'Urbanist', sans-serif !important;
    font-style: normal;
}

.navbar-brand img {
    width: 160px;
}

.nav-link.active {
    color: #AB1D21 !important;
    font-weight: 500;
    font-size: large;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-size: medium;
    opacity: 100% !important;
}

.btn {
    background: #AB1D21;
    border-radius: 8px;
    width: 140px;
    height: 50px;
}

.nav-h {
    font-size: 14px;
    margin-right: 0px;
}

.nav-h:hover {
    color: #AB1D21 !important;
}

/* second section */
.bg-image {

    height: 100vh;
    background: url(images2/image\ 39.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.btnn {

    padding: 20px 30px;
    gap: 10px;
    color: #FFFFFF;
    background: #AB1D21;
    border-radius: 8px;
}

.content {

    font-weight: 500;
    font-size: 48px;
    /* line-height: 100%; */
    display: flex;
    align-items: center;
}

.text {
    font-weight: 400;
    font-size: 23px;
    line-height: 150%;
    display: flex;
    align-items: center;


}

/* third section */

.first {

    width: 381px;
    height: 453px;
    display: block;
    margin-top: 108px;
    margin-left: 215px;
}

.comode {

    width: 430px;
    height: 562px;
    margin-top: -513px;
    margin-left: 197px;
    background: #F5F5F5;
}

.comode span {
    position: absolute;
    left: 485px;
    top: 562px;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #000000;
}

#graph {

    /* width: 492px; */
    height: 562px;
    background: #AB1D21;
}

.pa {
    font-weight: 700;
    font-size: 43px;
    line-height: normal;

}

.para {

    font-weight: 400;
    font-size: 19px;
    line-height: normal;
    color: #FFFFFF;

}

.second {

    width: 295px;
    height: 500px;
    margin-left: -85px;
    margin-top: 69px;

}

.basin {

    width: 382px;
    height: 562px;
    margin-left: -15px;
    margin-top: -522px;
    background: #F5F5F5;
}

.basin span {
    position: absolute;
    text-align: right !important;
    margin-left: 110px;
    top: 562px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    color: #000000;
}

/* 4th section */

.third {
    width: 350px;
    height: 400px;

}

.cabnit {

    width: 510px;
    height: 500px;
    margin-left: 16px;
    margin-top: -430px;
    background: #F5F5F5;
}

.cabnit span {
    position: absolute;
    left: 436px;
    top: 414px;
    font-weight: 400;
    font-size: 18px;
    line-height: 40px;
    color: #000000;

}

.cabnit img {

    width: 10px;
    height: 10px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    rotate: (45deg);

}

.heading {
    font-weight: 800;
    font-size: 25px;
    line-height: 100%;
    display: flex;
    align-items: center;
    color: #202120;
    margin-bottom: 24px;
}

.hh {
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    color: #202120;

}

.pp {

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #A2A2A2;
    margin-left: 59px;
}

.h {

    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    color: #202120;
}

.p {

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #A2A2A2;
    margin-left: 59px;

}

.hhh {
    font-weight: 500;
    font-size: 18px;
    line-height: 29px;
    color: #202120;
}

.ppp {

    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #A2A2A2;
    margin-left: 59px;
}

.coll {
    border: none;
    gap: 10px;
    color: #FFFFFF;
    width: 180px;
    height: 50px;
    background: #AB1D21;
    border-radius: 8px;
    margin-top: 24px;
}

/* 5th section */
#back {
    background-color: #EBEBEB;
}

.back p {
    font-size: 19px;
    line-height: 130%;

}

.back h3 {
    font-weight: 700;
    font-size: 34px;

    display: flex;
    align-items: center;
    color: #202120;
}

.back h2 {
    font-weight: 700;
    font-size: 35px;
    display: flex;
    align-items: center;
    color: #AB1D21;
    line-height: normal;
}

/* 6th section */
.collection {
    margin-bottom: 45px;
}

.btnslider {
    padding: 15px 30px;
    gap: 10px;
    color: #FFFFFF;
    width: 200px;
    height: 58.33px;
    background: #AB1D21;
    border-radius: 8px;

}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
    color: black;
}

.nav-tabs .nav-link.active {
    background-color: #AB1D21;
    color: #fff !important;

}

/* 7th section */
#section {
    background-color: #EBEBEB;
    padding-top: 20px;
    padding-bottom: 40px;
}


.item-data {
    width: 372px;
    height: 200.90px;
    background: rgba(255, 255, 255, 0.84);
    backdrop-filter: blur(7.63265px);
    border-radius: 25.1436px;
    justify-content: center;
    align-items: center;

}

.image-content {
    position: relative;
    width: 80px;
    height: 66.15px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-top: -35px;
    background: rgba(255, 255, 255, 0.84);
}

.image-content .item-img {
    position: absolute;
    width: 65px !important;
    height: 62.09px;
    margin-left: 8px;
    margin-top: 6px;
}


.name {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #AB1D21;

}

.description {
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    align-items: center;
    color: #1E1E1E;
    opacity: 0.8;
}

/* slider */
.slider {
    width: 80%;
    margin: 6px auto;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    border-radius: 10px;
}

.slick-prev:before,
.slick-next:before {
    color: black;

}


.slick-slide {
    transition: all ease-in-out .3s;

}

.slick-current {
    opacity: 1;
}


/* footer */
.nav-h {
    font-weight: 200;
}

/* for mobile */
@media only screen and (max-width: 768px) {
    .navbar-brand {
        margin-left: 0 !important;
    }

    .nav-link {
        float: left !important;
        margin-left: 0 !important;
    }

    .btn {
        width: 110px;
        height: 50px;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 8px;
    }

    /* 2nd section */
    .content {
        font-size: 33px;
    }

    .text {
        font-size: 20px;
    }


    /* 3rd section */
    .first {
        width: 200px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        position: relative;
        top: 29px;
    }

    .comode {
        width: auto;
        margin-left: 0px;
        margin-top: -237px;
        height: 280px;
    }

    .comode span {
        display: none;

    }

    #graph {
        height: auto;
    }

    .pa {
        font-size: 28px;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .para {
        font-size: 14px;
        line-height: normal;
        margin-bottom: 0 !important;
    }

    .second {
        height: 320px;
        margin-left: auto;
        width: auto;
    }

    .basin {
        width: auto;
        margin-top: -352px;
        margin-left: auto;
        height: 360px;
    }

    .basin span {
        display: none;
    }

    /* 4th section */
    .third {
        width: 200px;
        height: 230px;

    }

    .cabnit {
        width: auto;
        margin-top: -295px;
        height: 325px;

    }

    .cabnit img {

        float: right;
        margin-left: auto;
    }

    .cabnit span {
        display: none;

    }

    .heading {
        font-size: 22px;
    }

    .hh {
        font-size: 17px;
    }

    .h {
        font-size: 17px;
    }

    .hhh {
        font-size: 17px;
    }

    /* section 5 */
    .back h2 {
        font-size: 22px;
    }

    .back h3 {
        font-size: 23px;
    }

    .back p {
        font-size: 14px;
    }

    .coll {
        width: 150px;
        height: 45px;
        margin-top: 2px !important;
        margin-bottom: 25px;
    }


    /* section 6 */
    .h2 {
        text-align: center !important;
        padding-left: 20px !important;
    }

    .nav-tabs {
        display: none;
    }

    .card-title {
        font-size: 16px;
    }

    .card-text {
        font-size: 14px;
    }

    /* 7th section */
    .item-data {
        width: auto;
       
    }

    .name {

        font-size: 15px;
        margin-bottom: 0 !important;
    }

    .description {

        font-size: 12px;
        padding-top: 0 !important;

    }

    /* footer */

    .footer-logo {
        width: 160px;
    }

    .list-group {
        padding-top: 20px;
    }

    .list-group h5 {
        font-size: 13px;
    }

    .list-group li {
        font-size: 11px;
    }

    .footer {
        font-size: 9.5px;
    }

}

/* for tablet */
@media (min-width: 769px) and (max-width:991px) {
    .navbar-brand {
        margin-left: 0 !important;
    }

    .nav-link {
        margin-left: 0 !important;
        float: left !important;
    }

    .nav-item {
        margin-left: 0 !important;
    }

    .navbar-nav {
        margin-left: 0 !important;
    }

    .btn {
        width: 110px;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 8px;
    }

    /* 2nd section */
    .content {
        font-size: 31px;
    }

    .text {
        font-size: 18px;
    }

    /* 3rd section */
    .first {
        width: 280px;
        height: 350px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 70px;
        position: relative;

    }

    .comode {
        width: auto;
        margin-left: 25px;
        margin-right: -15px;
        margin-top: -375px;
        height: 389px;
    }

    .comode span {
        display: none;
    }

    #graph {
        height: auto;
        width: auto;
        margin-top: 45px !important;
        padding: 18px !important;
    }

    .pa {
        font-size: 20px;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .para {
        font-size: 14px;
        line-height: normal;
        margin-bottom: 0 !important;
        font-weight: 200 !important;
    }

    .second {
        height: 335px;
        margin-left: auto;
        margin-right: auto;
        width: auto;
    }

    .basin {
        width: auto;
        margin-top: -360px;
        margin-right: -17px;
        height: 390px;
    }

    .basin span {
        display: none;

    }

    /* section 4 */
    .cabnit {
        width: auto;
        height: 425px;
        margin-top: -365px;
    }

    .third {
        width: 280px;
        height: 330px;

    }

    .cabnit span {
        display: none;
    }

    .heading {
        margin-top: 18px !important;
        font-size: 18px;
    }

    .hh {
        font-size: 13px;
    }

    .pp {
        font-size: 12px;
        margin-left: 46px;
    }

    .h {
        font-size: 13px;
    }

    .p {
        font-size: 12px;
        margin-left: 46px;
    }

    .hhh {
        font-size: 13px;

    }

    .ppp {
        font-size: 12px;
        margin-left: 46px;
    }

    .coll {
        margin-top: 5px !important;
        height: 45px;
        width: 155px;

    }

    /* section 5 */

    .back h2 {
        font-size: 26px;
    }

    .back h3 {
        font-size: 26px;
    }

    .coll {
        margin-bottom: 25px;
    }

    /* section 6 */
    .h2 {
        text-align: center !important;
        padding-left: 20px !important;
    }

    .nav-tabs {
        display: none;
    }

    /* footer */
    .footer {
        font-size: 12px !important;
    }

    .footer-logo {
        width: 110px;

    }

    .list-group h5 {
        font-size: 15px;
    }

}

/* for huge screen */
@media (min-width:992px) and (max-width:1450px) {
    .navbar-brand {
        margin-right: 0 !important;
        margin-left: 2em !important;
    }

    .nav-link {
        font-size: 16px;
        opacity: 100;
        margin-left: 0 !important;
    }

    .btn {
        width: 100px;
        margin-right: auto;
        margin-left: 5px;
    }

    /* 2nd section */
    .content {
        font-size: 28px;
    }

    .text {
        font-size: 18px;
    }

    /* 3rd section */
    .first {
        margin-left: auto;
        margin-right: auto;
        width: 300px;
        height: 400px;
    }

    .comode {
        width: auto;
        height: 474px;
        margin-left: 85px;
        margin-top: -458px;
        margin-right: -15px;
    }

    .comode span {
        margin-top: -80px;
        margin-left: -165px;
        font-size: 15px;

    }

    #graph {
        height: 475px;
    }

    .basin {
        height: 475px;
        margin-top: -471px;
        margin-right: -17px;
    }

    .basin span {
        margin-left: 0 !important;
        margin-top: -68px;
        font-size: 15px;
    }

    .second {
        height: 450px;
        width: auto;
    }

    .pa {
        font-size: 20px;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .para {
        font-size: 15.5px;
        margin-bottom: 0 !important;
    }

    .basin {
        width: auto;
    }

    /* section 4 */
    .cabnit {
        width: auto;
        height: 440px;
        margin-top: -365px;
    }

    .third {
        width: 280px;
        height: 330px;

    }

    .cabnit span {
        margin-top: -56px;
        font-size: 15px;
        margin-left: -50px;
    }

    .heading {
        margin-top: 18px !important;
        font-size: 20px;
    }

    .hh {
        font-size: 15px;
    }

    .pp {
        font-size: 14px;
        margin-left: 46px;
    }

    .h {
        font-size: 15px;
    }

    .p {
        font-size: 14px;
        margin-left: 46px;
    }

    .hhh {
        font-size: 15px;

    }

    .ppp {
        font-size: 14px;
        margin-left: 46px;
    }

    /* 5th section */
    .coll {
        margin-top: 5px !important;
        height: 45px;
        width: 155px;
        margin-bottom: 25px;

    }

    /* 7 section */


    .description {
        padding-top: 0 !important;

    }
}
/* about page */
/* about page */
.about-banner{
    height: 70vh;
    background: url(images2/aboutBanner.png);
    background-repeat: no-repeat;
    background-size: cover;}
.banner-text{
    font-family: Urbanist;
font-size: 20px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: center;

}
.banner-heading{
    font-family: Urbanist;
font-size: 60px;
font-weight: 600;
line-height: 28px;
letter-spacing: 0em; 

}
.about-2-side{
    height: 550px;
width: 520px; 
border-radius: 20px;

}
.section-heading{
    font-family: Urbanist;
font-size: 50px;
font-weight: 700;
line-height: 90px; 
text-align: left;

}
.section-content{
    font-family: Urbanist;
font-size: 18px;
font-weight: 600;
line-height: 36px;
letter-spacing: 0em;
text-align: left;

}
.text-bold{
    font-weight: bolder;
}
.section-card{
    height: 300px;
width: 400px;
left: 92px;
top: 1547px;
border-radius: 0px;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
background: #F5F5F5;
border-radius: 20px;

}
.section-card:hover{
    background: #AB1D21;
    color: #FFFFFF;
    transition: all .3s;

}
.card-secction-heading{
    font-family: Urbanist;
     
font-size: 30px;
font-weight: 700;
line-height: 28px;
letter-spacing: 0em;
text-align: left;

}
.card-section-content{
    font-family: Urbanist;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;
    padding: 0px 20px;
    
}


/* about review section */
#reviw-section {
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 40px;
}
.client-review-heading{
font-family: Urbanist;
font-size: 45px;
font-weight: 700;
line-height: 70px;
letter-spacing: 0em;
text-align: center;

}



/* Salient Features section */

.salient-section-banner{
    height: 70vh;
    background: url(images2/salient_features_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.salient-feature-section{
    margin-top: 40px;
    margin-bottom: 60px;
}
.salient-span{
    text-transform: uppercase;
    letter-spacing: 0.3em;
    margin-bottom: 20px;
}
.salient-heading{
font-family: Urbanist;
font-size: 40px;
font-weight: 700; 
letter-spacing: -0.03em;
text-align: left;

}

.salient-content{
    font-family: Urbanist;
font-size: 20px;
font-weight: 400; 
letter-spacing: 0em;
text-align: left;

}
 .icon-styled{
    text-align: center;
 }
.icon-styled img{
    font-size: 81px;
width: 100px;
 
color: #AB1D21;

}
.icon-box h3{
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    letter-spacing: 2px;
    padding-right: 10px;
}
.icon-box p{ 
font-size: 18px;
font-weight: 400;
line-height: 25px; 
text-align: center;

 

}

.margin-y{
    margin-top: 80px;
    margin-bottom: 60px;
}
/* wash basin section */
/* wash basin section */
/* wash basin section */
/* wash basin section */
.washbasin-section-banner{
    height: 70vh;
    background: url(images2/washbasin_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.washbasin-heading{
    font-family: Urbanist;
font-size: 45px;
font-weight: 700;
line-height: 90px;  
margin-bottom: 15px;

}


/* contact section */

.contact-us-container {
    padding-top: 40px;
    padding-bottom: 40px;
    background: url('../images2/contact_us.png'); 
    background-size: cover;
  }
  .contact-info {
    width: 420px;
    padding-top: 10px;
  }
  .contact-heading,
  .link-header {
     
    font-weight: 700;
    font-size: 34px;
    line-height: 110%;
    color: #ffffff;
  }
  .contact-description {
    width: 324px;
  
    font-family: "Urbanist";
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
  
    color: #ffffff;
  }
  .contact-info-logo a{
    text-decoration: none;
    color:#000000;
  }
  .contact-info-logo {
    width: 39px;
  
    background: #ffffff; 
    color:#1E1E1E;  
    border-radius: 8px;
    margin-right: 25px;
    padding: 5px;
    text-align: center;
  }
  
  .contact-info-detail {
    padding: 0px;
  }
  .info-item { 
    font-weight: 300;
    font-size: 15px;
    line-height: 180%; 
    display: flex;
    padding: 0px;
    color: #ffffff;
    margin-bottom: 10px;
    letter-spacing: 1px;
  }
  #form {
    width: 420px;
    padding: 24px;
    background: rgba(243, 243, 243, 0.685);
    backdrop-filter: blur(4px);
    border-radius: 14px;
  }
  #form .form-group {
    margin-bottom: 20px;
  }
  #form .form-group label {
    
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: rgb(41, 40, 40);
    display: flex; 
  }
  #form .form-group input,
  #form .form-group textarea {
    text-indent: 5px;
    background: rgba(65, 64, 64, 0.767);
    border: 0.5px solid rgba(125, 125, 125, 0.226);
    border-radius: 8px;
    padding: 10px;
    font-size: 18px;
  }
 #form .form-group ::placeholder { 
    font-weight: 400;
    font-size: 12px;
    color: rgb(194, 183, 183);
  }
  .contact-button {
    width: 100%;
    background: #AB1D21;
    text-transform: uppercase;
    padding: 20px 30px;
    gap: 10px;
    color: #FFFFFF; 
    border:none;
    outline: none;
    border-radius: 8px;
  }
  
.social-header {
    font-family: "Urbanist";
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #d1d5db;
  }
  .social-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    margin-top: 10px;
  }
   

  /* map  section */
  #map-section {
    width: 100%;
    height: 100vh; /* Adjust the height as needed */
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#map{

    position: absolute;
    width:100%;
    height: 100%;
    border:2px solid red;
} 

.map-main-heading{ 
    color: #AB1D21;

font-size: 32px;
font-weight: 700;
line-height: 44px;
letter-spacing: 0em;
text-align: center;

}
.map-sub-heading{

font-size: 50px;
font-weight: 800;
line-height: 70px;
letter-spacing: -0.03em;
text-align: center;

}
  /* contact-us-container ends */
  